# ActorInfoAvatar

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Path** | Pointer to **string** |  | [optional] 

## Methods

### NewActorInfoAvatar

`func NewActorInfoAvatar() *ActorInfoAvatar`

NewActorInfoAvatar instantiates a new ActorInfoAvatar object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewActorInfoAvatarWithDefaults

`func NewActorInfoAvatarWithDefaults() *ActorInfoAvatar`

NewActorInfoAvatarWithDefaults instantiates a new ActorInfoAvatar object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetPath

`func (o *ActorInfoAvatar) GetPath() string`

GetPath returns the Path field if non-nil, zero value otherwise.

### GetPathOk

`func (o *ActorInfoAvatar) GetPathOk() (*string, bool)`

GetPathOk returns a tuple with the Path field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetPath

`func (o *ActorInfoAvatar) SetPath(v string)`

SetPath sets Path field to given value.

### HasPath

`func (o *ActorInfoAvatar) HasPath() bool`

HasPath returns a boolean if a field has been set.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


